.agenttit{margin:0;padding:0;}
.agenttit h3{background:url(../images/rightitlebg.gif);width:185px;height:29px;margin:0;line-height:29px;font-size:12px;font-weight:blod;padding:0 0 0 26px;}
.agenttit p{margin:0;padding:5px 10px;line-height:22px;}
.agenttit ul{margin:0 auto; padding:10px 0; list-style:none; width:185px;}
.agenttit ul li{line-height:26px; height:26px; margin:5px 0 0 0; padding-left:8px;background:url(../images/titleftbg.gif);}
.agenttit ul li.other{line-height:26px; height:26px; margin:0 auto; padding-left:16px;background:url(../images/titleftclassbg.gif); width:150px;}

.agetyan{ width:194px; margin:0 auto; padding:10px 0;}

.agentcon{ width:735px; border:1px solid #e1e1e1; padding:0 0 10px 0;}
.agentcon h3{margin:0 0 10px 0; padding:10px 0 0 10px; background:url(../images/atitlebg.gif); height:32px; font-size:14px;}

.ystitle{width:716px; margin:0 auto; padding:10px 0;}
.yscon{width:716px; margin:0 auto; line-height:24px;}
.nob{font-family:Georgia, "Times New Roman", Times, serif;}